MONGOC_FIND_AND_MODIFY_OPTS_GET_SORT(3)

NAME
mongoc_find_and_modify_opts_get_sort - mongoc_find_and_modify_opts_get_sort()

SYNOPSIS

        void
        mongoc_find_and_modify_opts_get_sort (const mongoc_find_and_modify_opts_t *opts,
                                              bson_t *sort);

PARAMETERS

    •   opts: A mongoc_find_and_modify_opts_t.

    •   sort: An uninitialized bson_t.

DESCRIPTION

Copies the sort document set with mongoc_find_and_modify_opts_set_sort, or initializes sort with an empty BSON document.

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc